prefix=/usr/local
exec_prefix=${prefix}
datadir=${prefix}/share
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libexecdir=${exec_prefix}/libexec
localedir=${prefix}/share/locale

Name: libxfce4panel
Description: Library for the Xfce Panel
Requires: libxfce4util-1.0 libxfcegui4-1.0
Version: 4.6.4
Libs: -L${libdir} -lxfce4panel
Cflags: -I${includedir}/xfce4/
